.scroll_to_top {
  color: var(--bg);
  @media (max-width: 599px) {
    right: 30px !important;
    bottom: 30px !important;
    height: 40px !important;
    width: 40px !important;
    font-size: 16px !important;
  }
}

.scroll_to_top:hover {
  box-shadow: 0 0 30px rgb(35, 189, 149) !important;
}
